/** 
 * Document: main.css
 * Created on: 18 Mar 2013, 11:46 AM
 * Author: Marty
 * Description: the main stylesheet for the visitor pages of the All-in-One module.
 */
div.aioContentForGuests {
  font-size: 1em;
  line-height: 1.5em;
  padding: 20px 10px;
}
div.aioContentForGuests h1{
  font: bold 30px/35px Georgia,"Times New Roman",Times,serif;
  margin: 0 0 10px;
}
div.aioContentForGuests h2{
  font: bold 20px/25px Georgia,"Times New Roman",Times,serif;
  margin: 0.5em 0 0.5em;
}
div.aioContentForGuests h3{
  font-size: 1.2em;
  margin: 0.5em 0 0.5em;
}
div.aioContentForGuests p{
  margin: 1em 0;
}
div.aioContentForGuests ul, div.aioContentForGuests ol {
  list-style-position: outside;
  padding-left: 1em;
}
div.aioContentForGuests table {
  border-collapse: collapse;
}
div.aioContentForGuests tbody tr:nth-child(even) {
  background-color: #EEE;
}
div.aioContentForGuests th {
  background-color: #EEE;
  font-weight: bold;
}
div.aioContentForGuests th, div.aioContentForGuests td {
  border: 1px solid #DDD;
  padding: 0.5em;
  text-align: center;
  vertical-align: middle;
}
div.aioContentForGuests .feature {
  color: red;
  font-weight: bold;
}
div.aioContentForGuests .noRecord {
  font-style: italic;
}

/*----- Slideshow -----*/

div.aioContentForGuests .nivoSlider {
  position: relative;
}
div.aioContentForGuests .nivoSlider img {
  position: absolute;
  top: 0px;
  left: 0px;
  display: none;
  width: 350px;
  height: 469px;
}

/*----- Latest News -----*/

#divNewsView {
  background-color: white;
  padding: 10px;
  font: 11px/16px Arial,Helvetica,sans-serif;
}
#divNewsView h2, #divNewsView h3 {
  font-weight: bold;
}
#divNewsView h2 {font:bold 20px/25px "Times New Roman",Times,serif;}
#divNewsView p.date {
  font-style: italic;
}
#divNewsView p.more {
  text-align: right;  
}
#divNewsView p.more a {
	color: #666666;
  font-weight: bold;
}
#divNewsView  ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#divNewsView  ul li {
	border-bottom: 1px dashed #CCCCCC;
	padding: 1em 0 0.5em;
}
#divNewsView div.image img {
  max-width: 207px;
  max-height 207px:
}